:host {
    ion-content {
        --background: url('/assets/img/bmw-background.jpg') no-repeat fixed;
        //background: url(images/phone/home.png) no-repeat center center fixed;
        background-size: cover;
        //--background: var(--ion-color-dark);
        //background-size: 50% 50%;
    }
}

.paz {
    position: relative;
    z-index: 10;
}

$white-color: #fff;
$height100: 100%;

.background{
    width: 100%;
    height: 100%;
    float: left;
    background: url('/assets/img/download.jpg') no-repeat;
    background-size: contain;
    z-index: -1;
}

.form{
    text-align: center;

}
ion-grid {
    width:50%;
    height: $height100;
    background: rgba(0,0,0,.5);    
}

ion-row {
    height: $height100;
}

ion-col {
    //border: 1px solid #488aff;
    //--background: linear-gradient(135deg, var(--ion-color-medium), var(--ion-color-light));
}

ion-button {
    font-weight: 300;
}

.logo{
    align-items: center;
    img {
        height: 100px;
    }
}
@media (min-width: 240px) and (max-width: 768px) {
    ion-grid {
        background: linear-gradient(135deg, var(--ion-color-medium), var(--ion-color-light));
    }
    ion-col {
        border: none;
    }
}